class CreateCourseStageShixuns < ActiveRecord::Migration[5.2]
  def change
    create_table :course_stage_shixuns do |t|
      t.references :course, index: true
      t.references :course_stage, index: true
      t.references :shixun, index: true
      t.integer :position

      t.timestamps
    end
  end
end
